RRAMS PWD - Mobile Application - Bug #978

Report is different from Web application
18/07/2024 05:56 PM - Sandhya Yarlagadda

Status: Ready for Prod Start date: 19/07/2024
Priority: Normal Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Report is different from Web application

Subtasks:

Bug # 998: Survey year alert issue in TIS module

Bug # 999: Reports issue in TIS module

Bug # 1124: BIS->REPORTS->Bridge Prioritization-> C04-Maintenance summary
Bug # 1125: BIS->REPORTS-> MP Constituency (9)->R2102-Bridge Inventory

Bug # 1126: BIS->REPORTS-> MP Constituency (9)-> R2104-Construction year-wise bridge-su...

Bug # 1127: BIS->REPORTS-> MP Constituency (9)-> R2105-Culverts list
History

#1 - 19/07/2024 03:35 AM - prathyusha Ramisetti
- Subtask #998 added

#2 - 19/07/2024 03:37 AM - prathyusha Ramisetti
- Subtask #999 added

#3 - 19/07/2024 05:03 AM - Jyoshna Behara
- Status changed from New to Ready for Prod

#4 - 01/08/2024 03:44 AM - Sandhya Yarlagadda
- Subtask #1124 added

#5 - 01/08/2024 03:45 AM - Sandhya Yarlagadda
- Subtask #1125 added

#6 - 01/08/2024 03:49 AM - Sandhya Yarlagadda
- Subtask #1126 added

#7 - 01/08/2024 03:50 AM - Sandhya Yarlagadda
- Subtask #1127 added
